### Struct

# FwupdPlugin StructEfiSectionGuidDefined

#### Description

    struct FuStructEfiSectionGuidDefined {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_efi_section_guid_defined_new

No description available.

###### fu_struct_efi_section_guid_defined_parse_stream

No description available.

#### Instance methods

###### fu_struct_efi_section_guid_defined_get_attr

No description available.

###### fu_struct_efi_section_guid_defined_get_name

No description available.

###### fu_struct_efi_section_guid_defined_get_offset

No description available.

###### fu_struct_efi_section_guid_defined_ref

No description available.

###### fu_struct_efi_section_guid_defined_set_attr

No description available.

###### fu_struct_efi_section_guid_defined_set_name

No description available.

###### fu_struct_efi_section_guid_defined_set_offset

No description available.

###### fu_struct_efi_section_guid_defined_unref

No description available.